Bug 1569375 - update virtual-host profile
Summary: update virtual-host profile
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: tuned
Version: 7.5
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Ondřej Lysoněk
QA Contact: Robin Hack
URL:
Whiteboard:
Depends On:
Blocks: 1564834 1663257 1630913
TreeView+ depends on / blocked
 
Reported: 2018-04-19 07:37 UTC by Michal Skrivanek
Modified: 2019-08-06 13:05 UTC (History)
8 users (show)

Fixed In Version: tuned-2.11.0-2.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-06 13:04:43 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github redhat-performance tuned pull 132 None None None 2019-03-06 22:12:33 UTC
Github redhat-performance tuned pull 177 None None None 2019-04-25 09:03:57 UTC
Red Hat Product Errata RHBA-2019:2201 None None None 2019-08-06 13:05:15 UTC

Description Michal Skrivanek 2018-04-19 07:37:50 UTC
Current virtual-host profile doesn't match what RHV is using, based on Performance team recommendation we can update the profile to better values, and that would allow RHV to use the profile without further modifications

See https://bugzilla.redhat.com/show_bug.cgi?id=1564834#c8

Sanjay, do you think you can provide the final recommendation / set of changes?

Comment 2 Michal Skrivanek 2018-11-07 08:20:41 UTC
Sanjay, can you ack the changes you proposed in https://bugzilla.redhat.com/show_bug.cgi?id=1564834#c8 ? Or add anything else you'd recommend to tune?

Comment 5 Sanjay Rao 2019-03-06 20:13:56 UTC
I think after some back and forth, we agreed on changing the forced-latency to 70, which will pin the cstate to 3, which will prevent the host from going into deeper c-states and improve performance of VMs even when the host is lightly loaded. All other settings in the current virtual-host profile are fine.

Comment 6 Ondřej Lysoněk 2019-03-06 22:12:33 UTC
Oh, ok. Thanks! That has already been done:
https://github.com/redhat-performance/tuned/pull/132

Comment 15 errata-xmlrpc 2019-08-06 13:04:43 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:2201


Note You need to log in before you can comment on or make changes to this bug.